* {
  font-family: Nunito Sans;
}

.header {
  background-color: #00b06b;
  height: 4rem;
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2),
    0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
  display: flex;
  align-items: center;
  padding: 0 1.5rem;
}

.highlight {
  text-decoration: underline;
  text-decoration-thickness: 6px;
  text-decoration-color: red;
  text-decoration-skip-ink: none;
}

.main-local-css {
  padding-bottom: 4rem;
}

.title {
  margin-bottom: 3rem;
}

.container-accordions {
  margin-bottom: 2rem;
}

.container-accordions .title-container-accordions {
  margin-bottom: 1rem;
}

.container-body-content {
  width: 100%;
  text-align: left;
}

.accordion-button:not(.collapsed) {
  color: #00b06b;
}

.accordion-button:not(.collapsed):after {
  filter: invert(33%) sepia(76%) saturate(990%) hue-rotate(113deg)
    brightness(93%) contrast(103%);
}

.accordion-body {
  display: flex;
  align-items: center;
  justify-content: center;
}

.redirect {
  color: #00b06b !important;
}

.redirect:hover {
  opacity: 0.8 !important;
}

.subtitle {
  font-size: 1rem;
}

.header .logo {
  font-size: 1.375rem;
  line-height: 1.375rem;
  font-weight: 600;
  text-align: center;
  color: white;
}